#lineavertical_lang {
    height: 37px;
    margin-bottom: 7px;
    margin-left: 681px;
    margin-top: 0;
    width: 1px;
}
#logo_e {
    float: left;
    height: 53px;
    margin-left: 49px;
    width: 183px;
}
#home {
    height: 16px;
    margin-left: 373px;
    width: 50px;
}
#services {
    height: 16px;
    margin-left: 452px;
    margin-top: -16px;
    width: 57px;
}
#projects {
    height: 16px;
    margin-left: 536px;
    margin-top: -16px;
    width: 49px;
}
#info {
    height: 16px;
    margin-left: 603px;
    margin-top: -16px;
    width: 32px;
}
#language_sch {
    height: 16px;
    margin-left: 656px;
    margin-top: -16px;
    width: 90px;
}
#linie_vertikal {
    height: 14px;
    margin-left: 617px;
    margin-top: 14px;
    width: 1px;
}
#linie_horizontal_inf {
    height: 1px;
    margin-left: 618px;
    margin-top: -14px;
    width: 63px;
}

#linie_vertikal_inf{
    margin-left: 681px;
    margin-top: -12px;
    width: 1px;
    height: 25px;
}
#deutsch{
    margin-left: 585px;
    margin-top: 5px;
    width: 55px;
    height: 16px;
}
#english_sch {
    height: 16px;
    margin-left: 656px;
    margin-top: -16px;
    width: 67px;
}

